#UsefulStackWrapperstacks_in_7385_page0 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 500px;
	
	min-height: 0px;
	max-height: 20000px;
	overflow: auto;
}

#UsefulStackstacks_in_7385_page0 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}






@media screen and (max-width: 100px) {
	#UsefulStackstacks_in_7385_page0 {
		display: none;
	}
}









@media print {
	#UsefulStackWrapperstacks_in_7385_page0 {
		display: none;
	}
}




